{
  "name": "blog",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev --turbopack",
    "build": "next build --turbopack",
    "start": "next start"
  },
  "dependencies": {
    "@tailwindcss/typography": "^0.5.16",
    "@types/rss": "^0.0.32",
    "cursor-effects": "^1.0.17",
    "gray-matter": "^4.0.3",
    "next": "15.5.7",
    "next-mdx-remote": "^5.0.0",
    "react": "19.1.0",
    "react-dom": "19.1.0",
    "reading-time": "^1.5.0",
    "rehype-pretty-code": "^0.14.3",
    "rehype-slug": "^6.0.0",
    "remark": "^15.0.1",
    "remark-gfm": "^4.0.1",
    "remark-html": "^16.0.1",
    "rss": "^1.2.2",
    "shiki": "^4.0.2"
  },
  "devDependencies": {
    "@tailwindcss/postcss": "^4",
    "@types/node": "^20",
    "@types/react": "^19",
    "@types/react-dom": "^19",
    "tailwindcss": "^4",
    "typescript": "^5"
  }
}
